@charset "UTF-8";

/* .sitemapArea */
.sitemapArea {
	width:100%;
	overflow:hidden;
	clear:both;
}
.sitemapArea .sitemap {
	width:212px;
	margin-top:-2px;
	padding:0 0 0 24px;
	float:left;
}
.sitemapArea .sitemap li {
	padding-bottom:12px;
}
.sitemapArea .sitemap li a {
	font-size:20px;
	font-weight:bold;
	display:block;
	color:#000;
	padding-bottom:2px;
}
.sitemapArea .siteLinks {
	padding-bottom:45px;
}
.sitemapArea .siteLinks li {
	line-height:2;
	padding:0;
}
.sitemapArea .siteLinks li a {
	font-weight:normal;
	font-size:16px;
	background:url(../common/images/ico05.gif) no-repeat left 8px;
	padding:0 0 0 20px;
}